a:link { 	color: #150059;	text-decoration:underline;}
a:active {	color: #150059;	text-decoration:none;}
a:visited {	color: #150059;	text-decoration:none;}
a:hover {	color: #150059;	text-decoration:underline;}

body {
	margin:0px 0px; 
	padding:0px;
	text-align:center;
	background-image:url('background.jpg');
	
	}
	
#bg {
	margin:0px auto;
	text-align:left;
	padding:15px;
	
	
	}

#emailright	{
	text-align:left;
	}


#emailleft	{
	text-align:left;
	}

#email {
	position: relative;
	top: 0px;
	left: 0px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #150059;
	line-height: 16px;
	
	}

#text1 {
	position: relative;
	top: 70px;
	left:40px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #150059;
	line-height: 16px;
	width: 700px;
	}

#text4 {
	position: relative;
	top: 20px;
	left:80px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 48px;
	color: #150059;
	line-height: 50px;
	width: 700px;
	}

#text2 {
	position: relative;
	top: 20px;
	left:60px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 24px;
	color: #150059;
	line-height: 25px;
	width: 700px;
	}
	

	
#content	{
	position: relative;
	top: 20px;
	left: 0px;
	width: 835px;
	
	}